// Enforce use of a strict operating context.
'use strict';

// Define handler for this controller.
module.exports = (server) => {

  // Use app dependency container.
  const container = server.container();

  // Resolve route handlers for this plugin.
  return container.resolve(() => ({

    index: (request, reply) => {

      reply.view('index');
    }

  }));

};
